<%
    local ver = require "luci.version"
    local version = {}
    for word in ver.distversion:gmatch("%S+") do table.insert(version, word) end
    verstr=(version[1] or "?")  .. " " .. (version[2] or "?")  .. " " ..  (version[3] or "?")
%>
</div>
</div>

<footer>
    <a href="https://www.lantronix.com">Powered by <%= verstr %></a>
    <ul class="breadcrumb pull-right" id="modemenu" style="display:none"></ul> 
</footer></div>
<script>                                         
    var luciLocation = <%= luci.http.write_json(luci.dispatcher.context.path) %>;
</script>
<script src="<%=media%>/js/jquery.min.js?v=git-26.120.71552-5b242ff"></script>
</body>

</html>

